# Generated by Django 4.1.3 on 2022-12-04 20:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("teams", "0006_playermodel_is_approved_teammodel_is_approved"),
    ]

    operations = [
        migrations.AddField(
            model_name="playermodel",
            name="date_change",
            field=models.DateTimeField(auto_now=True),
        ),
        migrations.AddField(
            model_name="playermodel",
            name="date_create",
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
    ]
